/*---------------------------------
  Event card
 ----------------------------------*/

/* - Event part - */

.rtucards .eventcard .event-part {
    flex: 1;
}

.rtucards .eventcard .eventCost {
    margin: 29px 0px 0px 0px;
    font-size: 2.5em;
    text-align: center;
    -webkit-text-fill-color: #cbceb5;
    -webkit-text-stroke-width: 1.5px;
    -webkit-text-stroke-color: black;
}


.rtucards .eventcard .eventTitle {
    margin: 18px 0px 0px 0px;
    font-size: 2em;
    text-align: center;
}

.rtucards .eventcard .eventWhen {
    margin: 0px;
    font-size: 1.2em;
    text-align: center;
    font-style: oblique;   
}

.rtucards .eventcard .eventWhen.default {
    margin: 13px 0px 2px 0px;
    color: midnightblue;
    font-style: italic;
}

.rtucards .eventcard .eventDescription {
    margin: 13px 0px 0px 0px;
    font-size: 1em;
    text-align: justify;
    min-height: 70px;
}

.rtucards .eventcard .eventOnRoll {
    align-items: center;
}

.rtucards .eventcard .eventOnRoll img {
    margin: 0px;
    border: none;
    max-height: 70px
}


/* - Spirit part - */

.rtucards .eventcard .spirit-part {
    flex: 1;
    transform: scale(-1);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.rtucards .eventcard .spirit-part .spiritImage {
    border: none;
    width: 80px;
    height: 80px;
    margin-top: 41px;
    margin-left: -3px;
}

.rtucards .eventcard .spirit-part .spiritElement {
    margin: 5px 0px 0px 0px;
    font-size: 2em;
    text-align: center;
}

.rtucards .eventcard .spirit-part .spiritCarac {
    justify-content: flex-start;
    align-items: center;
}

.rtucards .eventcard .spirit-part .spiritCarac img {
    border: none;
    width: 60px;
    height: 60px;
    margin-right: 10px;
    margin-top: 10px;
}

.rtucards .eventcard .spirit-part .spiritCarac p {
    font-size: 1.1em;
    text-align: left;
    min-width: 290px;
}


.rtucards .eventcard .spirit-part .spiritBonus {
    margin-top: 10px;
}



/*---------------------------------
  Trouble card
 ----------------------------------*/
.rtucards .troublecard .effect-icon {
    border:none;
    max-height: 115px;
}

/* - Negative part - */

.rtucards .troublecard .negative-part {
    flex: 0 0 400px;
    margin-left: 5px;
    max-width: 350px;
    text-align: center;
}

.rtucards .troublecard .negative-part .title {
    font-family:alegreya sc,serif;
    -webkit-text-fill-color: lightsteelblue;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    min-height: 80px;
    max-height: 80px;
    margin-bottom: 80px;
    font-size: 2.5em;
    padding-top: 23px;
}

.rtucards .troublecard .negative-part .description {
    font-family:alegreya sc,serif;
    color: lightsteelblue;
}

.rtucards .troublecard .negative-part .note {
    font-family:alegreya sc,serif;
    font-style: italic;
    color: lightsteelblue;
    margin-top: 50px;
}


/* - Center part - */

.rtucards .troublecard .center-part {
    flex: 0 0 110px;
    justify-content: space-between;
    align-items: center;
}

.rtucards .troublecard .center-part .step-label {
    font-family: alegreya sc,serif;
    font-size: 4em;
    text-align: center;
    -webkit-text-fill-color: lightsteelblue;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    padding-top: 8px;
    margin: 0px;
}

/* - Positive part - */

.rtucards .troublecard .positive-part {
    flex: 0 0 190px;
    margin-left: 5px;
    max-width: 350px;
    text-align: center;
}


.rtucards .troublecard .positive-part .description {
    font-family:alegreya sc,serif;
    color: #000000cc;
}

/* - Token position - */
.rtucards .troublecard .token-position {
    flex: unset;
    margin-top: -700px;
    margin-left: -30px;
}

.rtucards .troublecard .token-position .token {
    flex: none;
    border:none;
    width: 50px;
    height: 50px;
}
